package models

func Init() {
	initProjectTags()
	initProjectTaskType()
	initProjectMilestone()
	initProjectProject()
	initProjectTask()
	initProjectUpdate()
	initProjectTimesheetExtension()
	initTimesheetReport()
	initProjectProjectExtension()
	initProjectTaskExtension()
	initProjectMilestoneExtension()
	initProjectTaskRecurrence()
	initProjectSharingWizard()
}
